Уязвимость BDU:2022-01712

Дата: 03.12.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-01712.

Наименование уязвимости: Уязвимость встроенного программного обеспечения маршрутизаторов NETGEAR R6400, NETGEAR R6400v2, NETGEAR R6700v3, NETGEAR R6900P, NETGEAR R7000, NETGEAR R7000P, NETGEAR R8500, NETGEAR RS400, NETGEAR WNDR3400v3, NETGEAR WNR3500Lv2, NETGEAR XR300, NETGEAR D6220, NETGEAR D6400, NETGEAR D7000v2, NETGEAR R7100LG, NETGEAR DC112A, связанная с копированием буфера без проверки размера входных данных, позволяющая нарушителю выполнить произвольный код.

Описание уязвимости: Уязвимость встроенного программного обеспечения маршрутизаторов NETGEAR R6400, NETGEAR R6400v2, NETGEAR R6700v3, NETGEAR R6900P, NETGEAR R7000, NETGEAR R7000P, NETGEAR R8500, NETGEAR RS400, NETGEAR WNDR3400v3, NETGEAR WNR3500Lv2, NETGEAR XR300, NETGEAR D6220, NETGEAR D6400, NETGEAR D7000v2, NETGEAR R7100LG, NETGEAR DC112A связана с копированием буфера без проверки размера входных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, выполнить произвольный код
Уязвимое ПО: Микропрограммный код NETGEAR NETGEAR XR300 до 1.0.3.72 | Микропрограммный код NETGEAR NETGEAR R6400 до 1.0.1.78 | Микропрограммный код NETGEAR NETGEAR R6400v2 до 1.0.4.126 | Микропрограммный код NETGEAR NETGEAR R6700v3 до 1.0.4.126 | Микропрограммный код NETGEAR NETGEAR R6900P до 1.3.3.148 | Микропрограммный код NETGEAR NETGEAR R7000 до 1.0.11.134 | Микропрограммный код NETGEAR NETGEAR R7000P до 1.3.3.148 | Микропрограммный код NETGEAR NETGEAR R8500 до 1.0.2.158 | Микропрограммный код NETGEAR NETGEAR RS400 до 1.5.1.86 | Микропрограммный код NETGEAR NETGEAR WNDR3400v3 до 1.0.1.44 | Микропрограммный код NETGEAR NETGEAR WNR3500Lv2 до 1.2.0.72 | Микропрограммный код NETGEAR NETGEAR DC112A до 1.0.0.64 | Микропрограммный код NETGEAR NETGEAR R7100LG до 1.0.0.76 | Микропрограммный код NETGEAR NETGEAR D7000v2 до 1.0.0.80 | Микропрограммный код NETGEAR NETGEAR D6400 до 1.0.0.114 | Микропрограммный код NETGEAR NETGEAR D6220 до 1.0.0.80 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 03.12.2021.
CVSS 2.0: AV:A/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 8,3)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Использование рекомендаций:
https://kb.netgear.com/000064720/Security-Advisory-for-Pre-Authentication-Buffer-Overflow-on-Multiple-Products-PSV-2021-0323
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2022-27643. ZDI-22-519.

Тип ошибки CWE: CWE-20, CWE-120
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://kb.netgear.com/000064720/Security-Advisory-for-Pre-Authentication-Buffer-Overflow-on-Multiple-Products-PSV-2021-0323
https://www.zerodayinitiative.com/advisories/ZDI-22-519/

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.